/*===================== TABLE OF CONTENT =======================
1. Fonts
2. General Styling
3. Cross Browser Compatibility
4. Header
5. Dropdown
6. Sidemenu
7. Humble Slider
8. Humble Blog
9. Sidebar
10. Humble Slider Style 2
11. Post Paginations
12. Humble List View
13. Single Post
14. Single Post 2
15. Single Post 3
16. Single Post 5
17. Single Post 6
18. Single Post 7
19. About Page
20. Contact Page
21. OWL CAROUSEL STYLING
=============================================================*/

/*=============== Fonts ===================*/
@import 'https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Lora:400,400i,700,700i';

/*=============== General Styling ===================*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License:none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{display:block}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,
q:before, q:after{
    content:'';
    content:none;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}

body{
    letter-spacing:0;
    position:relative;
    font-family:lato;
}
body *{outline:none!important}
h1, h2, h3, h4, h5, h6{
    color:#222222;
    font-family:lora;
}
p{
    font-family:lato;
    color:#353535;
    font-size:14px;
    letter-spacing:0;
    line-height:23px;
    margin-bottom:20px;
}
a{color:inherit}
a:hover,
a:focus{
    text-decoration:none;
    outline:none;
    outline:none;
}
input:hover,input:focus{outline:none}
.theme-layout{
    float:left;
    overflow:hidden;
    position:relative;
    width:100%;
}
section{
    float:left;
    position:relative;
    width:100%;
}
.block{
    float:left;
    width:100%;
    padding:65px 0;
    position:relative;
}
.block.less-space{padding:45px 0}
.block .container{padding:0;width:1080px}
.container{padding:0;width:1080px}
.block.remove-gap{padding-top:0}
.block.no-padding{
    padding-top:0;
    padding-bottom:0;
}
.block.remove-bottom{padding-bottom:0}

iframe{
    width:100%;
    border:0;
}
.parallax,.fixed-bg{
    background-size:cover!important;
    height:100%;
    width:100%;
    margin:0;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
}
.fixed-bg{
    background-attachment:fixed !important;
    background-size:cover!important;
}
.parallax.still{background-position:0 0 !important}
iframe{
    border:0;
    width:100%;
    float:left;
}
img{float:left}
/*=============== Cross Browser Compatibility ===================*/
a,
.slide-title,
.owl-nav,
.owl-nav > div,
.post-img-text,
.instagram img,
.signup form button,
.comment-form button,
nav ul ul,
.theme-layout:before,
.sidemenu ~ div{
    -webkit-transition:all 0.25s linear;
    -moz-transition:all 0.25s linear;
    -ms-transition:all 0.25s linear;
    -o-transition:all 0.25s linear;
    transition:all 0.25s linear;
}

.owl-nav > div,
.show-more > a,
.post-author > img,
.comment > img{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}
/*=============== Header ===================*/
header{
    float:left;
    position:relative;
    width:100%;
    z-index:10;
}
.logobar{
    display:table;
    float:left;
    padding:0 90px;
    width:100%;
}
.sidemenu-btn{
    display:table-cell;
    font-size:24px;
    min-width:20px;
    vertical-align:middle;
}
.logo{
    display:table-cell;
    padding:30px 0 30px 130px;
    text-align:center;
    vertical-align:middle;
    width:100%;
}
.additional-acts{
    display:table-cell;
    min-width:150px;
    vertical-align:middle;
}
.logo img{float:none}
.search{
    float:right;
    height:30px;
    width:30px;
    position:relative;
}
.open-search{
    border-left:1px solid #ececec;
    color:#1e1e1e;
    float:left;
    font-size:15px;
    height:30px;
    line-height:30px;
    text-align:right;
    width:100%;
}
.open-search i{
    float:right;
    line-height:30px;
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    transform:rotate(270deg);
}
.search form{
    background:#fff;
    margin-right:-1px;
    opacity:0;
    position:absolute;
    right:-20px;
    top:-5px;
    transition:all 0.5s ease 0s;
    visibility:hidden;
    width:30px;
}
.search.active form{
    opacity:1;
    visibility:visible;
    width:280px;
}
.search.active .search-btn i:before{content:"\f00d"}
.search form input{
    border:1px solid #e5e5e5;
    float:left;
    font-size:11px;
    font-style:italic;
    height:40px;
    margin:0;
    letter-spacing:0.3px;
    padding:10px 40px 10px 20px;
    width:100%;
}
.search form button{
    background:none;
    border:0 none;
    height:40px;
    font-size:15px;
    line-height:40px;
    position:absolute;
    right:0;
    width:40px;
}
.search form button i{
    float:left;
    -webkit-transform:rotate(270deg);
    -moz-transform:rotate(270deg);
    -ms-transform:rotate(270deg);
    -o-transform:rotate(270deg);
    transform:rotate(270deg);
}
.socials{float:right}
.socials > a{
    float:right;
    line-height:30px;
    width:30px;
}
nav{
    background:#FFF;
    border-bottom:1px solid #ececec;
    border-top:1px solid #ececec;
    float:left;
    text-align:center;
    width:100%;
}
nav > ul{
    display:inline-block;
    text-align:left;
    position:relative;
}
nav > ul > li{
    color:#222222;
    display:inline-block;
    font-family:lato;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}
nav > ul > li > a{
    float:left;
    padding:20px;
}
.nav-height{
    float:left;
    width:100%;
}
nav.sticky{
    position:fixed;
    left:0;
    top:0;
    width:100%;
}

/*=============== Dropdown ===================*/
nav ul ul{
    background:#ffffff;
    border-top:1px solid #ebebeb;
    list-style:outside none none;
    margin:0;
    min-width:160px;
    opacity:0;
    position:absolute;
    top:100%;
    visibility:hidden;
    -webkit-box-shadow:1px 1px 3px rgba(75, 75, 75, 0.2);
    -moz-box-shadow:1px 1px 3px rgba(75, 75, 75, 0.2);
    -ms-box-shadow:1px 1px 3px rgba(75, 75, 75, 0.2);
    -o-box-shadow:1px 1px 3px rgba(75, 75, 75, 0.2);
    box-shadow:1px 1px 3px rgba(75, 75, 75, 0.2);
}
nav li:hover > ul{
    opacity:1;
    visibility:visible;
}
nav ul ul li{
    color:#222222;
    display:table;
    font-size:12px;
    letter-spacing:1px;
    line-height:16px;
    padding:0 20px;
    position:relative;
    text-align:left;
    text-transform:uppercase;
    width:100%;
}
nav ul ul li a{
    border-top:1px solid #ebebeb;
    padding:10px 0;
    float:left;
    width:100%;
}
nav ul ul ul{
    left:100%;
    top:0;
}
nav ul ul li:first-child a{border:0}
/*=============== Sidemenu ===================*/
.sidemenu{
    background:#fff;
    height:100%;
    padding:45px 30px !important;
    width:290px !important;
    z-index:1000000;
    position:fixed;
    left:-290px;
    top:0;
    -webkit-transition:all 1200ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -moz-transition:all 1200ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -o-transition:all 1200ms cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition:all 1200ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */

    -webkit-transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -moz-transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000);
    -o-transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000);
    transition-timing-function:cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
}
.sidemenu.slidein{left:0}
.close-menu{
    color:#222;
    float:right;
    font-size:30px;
    height:30px;
    width:30px;
}
.sidemenu ul{
    float:left;
    margin-top:30px;
    text-align:center;
    width:100%;
}
.sidemenu ul li{
    border-bottom:1px solid #ebebeb;
    color:#222222;
    float:left;
    font-size:12px;
    font-weight:700;
    letter-spacing:1px;
    line-height:20px;
    text-transform:uppercase;
    width:100%;
}
.sidemenu ul li:last-child{border:0}
.sidemenu ul li a{
    float:left;
    padding:10px;
    width:100%;
}
.sidemenu ul ul{
    background:rgba(230, 230, 230, 0.1);
    display:none;
    margin:0 0 30px;
    padding:0 15px;
}
.theme-layout:before{
    background:#000;
    content:"";
    height:100%;
    width:100%;
    opacity:0;
    visibility:hidden;
    z-index:11;
    position:fixed;
    left:0;
    top:0;
}
.theme-layout.stop:before{
    visibility:visible;
    opacity:0.5;
}
.sidemenu > ul{margin-bottom:100px}
.sidemenu ~ div{
    left:0 !important;
    z-index:100000000 !important;
    opacity:0!important;
}
.sidemenu .widget{
    border:0 none;
    padding:0;
}
.sidemenu:hover ~ div{opacity:1!important}
/*=============== Humble Slider ===================*/
.humble-slider{
    float:left;
    position:relative;
    width:100%;
}
.humble-slide{
    float:left;
    position:relative;
    width:100%;
}
.slide-title{
    border:5px solid;
    border-image:url("../images/border.png") 5 round round;
    left:50%;
    padding:25px 50px;
    opacity:0;
    position:absolute;
    text-align:center;
    top:50%;
    transform:translateX(-50%) translateY(-50%);
    -webkit-transform:translateX(-50%) translateY(-50%);
    -moz-transform:translateX(-50%) translateY(-50%);
    -ms-transform:translateX(-50%) translateY(-50%);
    -o-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
}
.active .slide-title{
    opacity:1;
    transition:all 1s ease 1s;
}
.slide-title:before{
    background:#000;
    content:"";
    opacity:0.5;
    height:100%;
    width:100%;
    z-index:-1;
    position:absolute;
    left:0;
    top:0;
}
.cat{
    display:inline-block;
    font-size:10px;
    font-weight:800;
    letter-spacing:1px;
    margin:0 40px 15px;
    padding:0 15px;
    position:relative;
    text-transform:uppercase;
}
.cat:before, 
.cat:after{
    background:black;
    content:"";
    height:1px;
    left:-40px;
    margin-top:-0.5px;
    position:absolute;
    top:50%;
    width:40px;
}
.cat:after{
    left:auto;
    right:-40px;
}
.slide-title h2{
    color:#fff;
    display:table;
    font-size:30px;
    margin-bottom:15px;
    width:100%;
}
.humble-slide > img{width:100%}
.meta{
    display:table;
    margin-bottom:30px;
    margin-top:-5px;
    width:100%;
}
.humble-slide .meta{margin-bottom:0}
.meta > li{
    color:#b4b4b4;
    display:inline-block;
    font-size:10px;
    font-weight:800;
    letter-spacing:1px;
    text-transform:uppercase;
    position:relative;
    padding:0 10px;
}
.meta > li:before{
    background:#e3e3e3;
    content:"";
    height:1px;
    margin-top:-1px;
    position:absolute;
    right:-5px;
    top:50%;
    width:10px;
}
.meta > li:last-child:before{display:none}
.owl-nav{
    height:0;
    padding:0 100px;
    width:100%;
    opacity:0;
    position:absolute;
    left:0;
    top:50%;
}
.container .owl-nav{padding:0 20px}
.owl-carousel:hover .owl-nav{opacity:1}
.owl-nav > div{
    background:rgba(0, 0, 0, 0.6);
    color:transparent;
    float:left;
    height:50px;
    margin-top:-25px;
    position:relative;
    width:50px;
    opacity:0.5;
}
.owl-nav > div:hover{opacity:1}
.owl-nav > div.owl-next{float:right}
.owl-nav > div:before{
    color:#fff;
    content:"\f104";
    font-family:fontawesome;
    font-size:25px;
    height:100%;
    left:0;
    line-height:48px;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
}
.owl-nav > div.owl-next:before{content:"\f105"}
/*=============== Humble Blog ===================*/
.grid1{
    float:left;
    width:780px;
    padding:0 15px;
}
.humble-blog{
    float:left;
    width:100%;
    margin-bottom:-55px;
}
.humble-post{
    float:left;
    width:100%;
    margin-bottom:65px;
    text-align:center;
}
.post-title{
    float:left;
    font-size:30px;
    line-height:30px;
    margin-bottom:15px;
    width:100%;
}
.post-img{
    float:left;
    margin-bottom:20px;
    width:100%;
    position:relative;
}
.post-img img{
    float:none;
    max-width:100%;
}
.humble-post p{text-align:left}
.btn{
    color:#fff;
    display:inline-block;
    font-size:10px;
    font-weight:600;
    letter-spacing:1px;
    padding:14px 32px;
    text-transform:uppercase;
    margin-top:15px;
}
.btn:hover{
    color:#FFF;
    background:#222;
}
.post-bottom{
    border-bottom:1px solid #ebebeb;
    float:left;
    margin-top:35px;
    padding-bottom:15px;
    width:100%;
}
.post-bottom .socials a{
    font-size:13px;
    height:auto;
    line-height:unset;
}
.comment-count{
    color:#222222;
    float:left;
    font-size:10px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}
.masonary{
    float:left;
    width:100%;
}

.humble-blog .row{margin:0 -20px}
.humble-blog .row .col-md-6, 
.humble-blog .row .col-md-12{padding:0 20px}

.humble-post.s2{margin-bottom:45px}
.humble-post.s2 .post-title{
    font-size:22px;
    line-height:20px;
    margin-bottom:10px;
}
.humble-post.s2 .post-img{margin-bottom:20px}
.humble-post.s2 .meta{margin-bottom:18px}
.humble-post.s2 > p{margin:0}
.post-img.hov:before{
    background:black;
    content:"";
    height:100%;
    width:100%;
    opacity:0.55;
    z-index:1;
    position:absolute;
    left:0;
    top:0;
}
.post-img.hov {
    overflow: hidden;
    z-index: 1;
}
.post-img-text{
    padding:0 30px;
    text-align:center;
    width:100%;
    z-index:2;
    position:absolute;
    left:0;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
}
.post-img-text strong{
    color:#fff;
    float:left;
    font-family:lora;
    font-size:15px;
    font-weight:600;
    margin-bottom:12px;
    width:100%;
}
.post-img-text > p{
    color:#fff;
    float:left;
    font-size:15px;
    margin:0;
    text-align:center;
    width:100%;
}
.post-img-text > p span{
    float:left;
    width:100%;
}
.humble-post.s3{margin-bottom:45px}
.humble-post.s3 .post-img{margin-bottom:20px}
.post-img.hov > img {
    float: left;
    width: 100%;
    z-index: -1;
    -webkit-filter: blur(2px);
    filter: blur(2px);
}
.post-exts{
    float:left;
    width:100%;
}
.social-link{
    color:#b4b4b4;
    float:left;
    font-family:lato;
    font-size:10px;
    font-weight:700;
    letter-spacing:1px;
    text-transform:uppercase;
}
.social-link i{font-size:13px}
.other-links{float:right}
.other-links > a{
    color:#2b2735;
    float:left;
    font-size:13px;
    margin-left:12px;
}

.show-more{
    float:left;
    margin-top:100px;
    text-align:center;
    width:100%;
}
.show-more > a{
    border:1px solid #e7e7e7;
    color:#000;
    display:inline-block;
    font-size:20px;
    height:85px;
    line-height:83px;
    width:85px;
}
.show-more > a:hover{
    -webkit-box-shadow: 0 0 11px #f0f0ff;
    -moz-box-shadow: 0 0 11px #f0f0ff;
    -ms-box-shadow: 0 0 11px #f0f0ff;
    -o-box-shadow: 0 0 11px #f0f0ff;
    box-shadow: 0 0 11px #f0f0ff;
}
.show-more > span{
    float:left;
    font-family:lato;
    font-size:12px;
    font-weight:600;
    letter-spacing:1px;
    margin-top:28px;
    text-transform:uppercase;
    width:100%;
}
/*=============== Sidebar ===================*/
.grid2{
    float:left;
    width:330px;
    padding-left:45px;
    padding-right:15px;
	padding-top:40px;
}
.widget{
    float:left;
    width:100%;
    margin-bottom:45px;
    padding:20px 18px;
    border:6px solid;
    border-image:url("../images/border.png") 5 round round;
}
.about-widget{
    float:left;
    text-align:center;
    width:100%;
}
.about-widget > img{
    margin-bottom:20px;
    width:100%;
}
.about-widget h3{
    float:left;
    font-size:18px;
    margin-bottom:13px;
    width:100%;
}
.about-widget > p {
    float: left;
    line-height: 20px;
    margin-bottom: 10px;
    width: 100%;
}
.about-widget > a{
    font-size:10px;
    font-weight:800;
    letter-spacing:1px;
    text-transform:uppercase;
}
.widget-title {
    float: left;
    margin-bottom: 20px;
    margin-top: -10px;
    text-align: center;
    width: 100%;
}
.widget-title h4{
    display:inline-block;
    font-family:lato;
    font-size:10px;
    font-weight:800;
    letter-spacing:1px;
    margin:0 40px;
    padding:0 15px;
    position:relative;
    text-transform:uppercase;
}
.widget-title h4:before, 
.widget-title h4:after{
    background:#e7e7e7;
    content:"";
    height:1px;
    width:40px;
    position:absolute;
    left:-40px;
    top:50%;
}
.widget-title h4:after{
    left:auto;
    right:-40px;
}
.widget .socials{
    float:left;
    text-align:center;
    width:100%;
}
.widget .socials a{
    display:inline-block;
    float:none;
    height:auto;
    line-height:unset;
    font-size:15px;
}

.instagram{
    float:left;
    margin-bottom:-5px;
    width:100%;
}
.instagram .row{margin:0 -2.5px}
.instagram .row > div{padding:0 2.5px}
.instagram a{
    float:left;
    margin-bottom:5px;
    width:100%;
}
.instagram img{
    float:left;
    width:100%;
}
.instagram img:hover{opacity:0.6}
.signup{
    float:left;
    width:100%;
}
.signup > p{
    color:#8c8c8c;
    float:left;
    font-size:12px;
    letter-spacing:0.3px;
    line-height:10px;
    margin-bottom:20px;
    width:100%;
    text-align:center;
}
.signup form{
    float:left;
    width:100%;
}
.signup form input{
    background:#f6f6f6;
    border:1px solid #eaeaea;
    color:#9f9f9f;
    float:left;
    font-family:lato;
    font-size:12px;
    margin-bottom:10px;
    padding:12px 16px;
    width:100%;
}
.signup form button{
    background:#ababab;
    border:0 none;
    color:#fff;
    float:left;
    font-size:11px;
    font-weight:600;
    letter-spacing:1px;
    padding:12px 20px;
    text-transform:uppercase;
    width:100%;
}
.add{
    display:inline-block;
    margin:-32px -25px;
	height:660px;
}

.widget > ul{
    float:left;
    margin-bottom:-12px;
    margin-top:-12px;
    width:100%;
}
.widget li{
    border-bottom:1px solid #ebebeb;
    color:#353535;
    float:left;
    font-size:13px;
    padding:12px 0;
    width:100%;
}
.widget li span{
    color:#b4b4b4;
    float:right;
}
.widget > ul li:last-child{border:0 none}

/*=============== Humble Slider Style 2 ===================*/
.humble-slider.style2 .slide-title{
    border:0 none;
    bottom:0;
    left:0;
    opacity:1;
    padding:15px 20px 20px;
    top:auto;
    width:100%;
    -webkit-transform:translate(0);
    -moz-transform:translate(0);
    -ms-transform:translate(0);
    -o-transform:translate(0);
    transform:translate(0);
}
.humble-slider.style2 .slide-title h2{
    font-size:22px;
    margin-bottom:0;
}
.humble-slider.style2 .cat{margin-bottom:10px}

/*=============== Post Paginations ===================*/
.post-paginations{
    float:left;
    margin-top:80px;
    width:100%;
}
.post-paginations a{
    color:#222222;
    float:left;
    font-family:lato;
    font-size:10px;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}
.post-paginations a i{margin-right:5px}
.post-paginations a.older{float:right}
.post-paginations a.older i{
    margin-right:0;
    margin-left:5px;
}
/*=============== Humble List View ===================*/
.humble-listview{
    float:left;
    margin-bottom:-55px;
    width:100%;
}
.humble-listpost{
    display:table;
    float:left;
    margin-bottom:55px;
    width:100%;
}
.humble-listpost .post-img{
    display:table-cell;
    float:none;
    margin:0;
    vertical-align:middle;
    width:auto;
}
.humble-listpost .post-img img{max-width:none}
.post-detail{
    display:table-cell;
    padding-left:40px;
    vertical-align:top;
}
.post-detail .cat{
    margin:0 0 15px;
    padding:0;
}
.post-detail .cat:before,.post-detail .cat:after{display:none}
.humble-listpost .post-title{
    font-size:22px;
    line-height:20px;
}
.post-detail .meta{
    margin-bottom:25px;
    margin-left:-10px;
}


/*=============== Single Post ===================*/
.single-post{
    float:left;
    width:100%;
}
.single-post-detail{
    float:left;
    text-align:left;
    width:100%;
}
.single-post-detail h1,.single-post-detail h2,
.single-post-detail h3,.single-post-detail h4,
.single-post-detail h5,.single-post-detail h6{
    line-height:1.4;
    margin-bottom:15px;
}
.single-post-detail h1{font-size:32px}
.single-post-detail h2{font-size:28px}
.single-post-detail h3{font-size:24px}
.single-post-detail h4{font-size:20px}
.single-post-detail h5{font-size:18px}
.single-post-detail h6{font-size:16px}
.single-post-detail img{max-width:100%}
.single-post-detail ol,
.single-post-detail ul{
    color:#222222;
    float:left;
    font-family:lato;
    font-size:14px;
    line-height:25px;
    list-style:decimal;
    margin:0 0 30px;
    padding-left:50px;
    text-indent:12px;
    width:100%;
}
.single-post-detail ul{list-style:disc}
.single-post-detail ol li,
.single-post-detail ul li{
    float:left;
    margin-bottom:10px;
    width:100%;
}
.single-post-detail ol li:last-child,
.single-post-detail ul li:last-child{margin:0}
img.alignleft{
    float:left;
    margin-right:50px;
}
img.alignright{
    float:right;
    margin-left:50px;
}
blockquote{
    border-left:3px solid #bfbfbf;
    color:#b4b4b4;
    float:left;
    font-family:lato;
    font-size:18px;
    font-style:italic;
    line-height:28px;
    margin:10px 0 30px;
    padding-left:20px;
    width:100%;
}
.tags{
    float:left;
    margin-bottom:20px;
}
.tags > a{
    float:left;
    font-family:lato;
    font-size:11px;
    font-weight:600;
    letter-spacing:1px;
    margin-right:10px;
    text-transform:uppercase;
}
.single-post .humble-post{margin-bottom:32px}
.post-author{
    border-bottom:1px solid #ebebeb;
    display:table;
    float:left;
    padding-bottom:40px;
    width:100%;
}
.post-author > img{
    display:table-cell;
    float:none;
}
.author-detail{
    display:table-cell;
    padding-left:30px;
    vertical-align:top;
}
.author-detail strong{
    float:left;
    font-family:lora;
    font-size:18px;
    margin-bottom:12px;
    width:100%;
}
.author-detail > p{
    float:left;
    width:100%;
}
.post-author .socials{float:left}
.post-author .socials > a{
    color:#b4b4b4;
    font-size:12px;
    height:auto;
    line-height:unset;
    width:25px;
}
.related-posts{
    border-bottom:1px solid #ebebeb;
    float:left;
    padding:50px 0;
    width:100%;
    margin-bottom:-30px;
}
.short-title{
    border-bottom:1px solid #000;
    color:#000;
    display:table;
    font-family:lato;
    font-size:12px;
    font-weight:600;
    letter-spacing:1px;
    margin:0 auto 25px;
    padding-bottom:3px;
    text-transform:uppercase;
}
.related-posts .row{margin:0 -13px}
.related-posts .row > div{padding:0 13px}
.related{
    float:left;
    text-align:center;
    width:100%;
    margin-bottom:30px;
}
.related img{
    margin-bottom:20px;
    width:100%;
}
.related > h5{
    float:left;
    font-size:16px;
    margin-bottom:5px;
    width:100%;
}
.related > .meta li{font-size:9px}
.related > .meta{
    margin-bottom:0;
    margin-top:1px;
}

.comments-section{
    border-bottom:1px solid #ebebeb;
    float:left;
    padding-top:50px;
    width:100%;
}
.comments-section > ul{
    float:left;
    width:100%;
}
.comments-section ul ul{padding-left:30px}
.comments-section > ul li{
    float:left;
    margin-bottom:30px;
    width:100%;
}
.comment{
    display:table;
    float:left;
    width:100%;
}
.comment > img{
    display:table-cell;
    margin-right:25px;
    max-width:none;
    width:auto;
}
.comment-detail{
    border-bottom:1px solid #ebebeb;
    display:table-cell;
    padding-bottom:30px;
    vertical-align:top;
    width:100%;
}
.comment-detail > h4{
    float:left;
    font-size:14px;
    margin-right:30px;
}
.comment-detail > span{
    color:#bfbfbf;
    float:left;
    font-size:12px;
    font-weight:500;
}
.reply{
    float:right;
    font-size:10px;
    font-weight:800;
    letter-spacing:1px;
    text-transform:uppercase;
}
.comment-detail > p{
    float:left;
    margin-bottom:0;
    margin-top:15px;
    width:100%;
}
.comments-section ul li:last-child .comment-detail{border:0 none}

.comment-form{
    float:left;
    margin-top:50px;
    width:100%;
}
.coloured-title{
    display:table;
    font-family:lato;
    font-size:12px;
    font-weight:600;
    letter-spacing:1px;
    margin:0 auto 30px;
    text-transform:uppercase;
}
.comment-form > form{
    float:left;
    width:100%;
}
.comment-form > form .row{margin:0 -10px}
.comment-form > form .row > div{padding:0 10px}
.comment-form input, .comment-form textarea{
    border:1px solid #ebebeb;
    color:#a9a9a9;
    float:left;
    font-family:lato;
    font-size:12px;
    height:36px;
    margin-bottom:20px;
    padding:10px 20px;
    width:100%;
}
.comment-form textarea{
    height:auto;
    max-width:100%;
    min-height:130px;
    padding:20px;
}
.comment-form button{
    background:#ababab;
    border:0 none;
    color:#fff;
    display:table;
    font-family:lato;
    font-size:10px;
    font-weight:600;
    letter-spacing:1px;
    margin:0 auto;
    padding:12px 50px;
    text-transform:uppercase;
}
/*=============== Single Post 2 ===================*/
.header-image{
    float:left;
    width:100%;
}
.header-image > img{width:100%}
blockquote.style2{
    padding:70px 55px 40px;
    border:5px solid;
    border-image:url("../images/border.png") 5 round round;
    color:#222222;
    text-align:center;
    position:relative;
}
blockquote.style2:before{
    background:white;
    content:" “ ";
    font-family:georgia;
    font-size:70px;
    font-style:normal;
    line-height:70px;
    position:absolute;
    left:50%;
    top:30px;
    width:60px;
    z-index:-1;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
    transform:translateX(-50%);
}
blockquote.style2:after{
    background:#ebebeb;
    content:"";
    height:1px;
    left:50%;
    margin-left:-68px;
    position:absolute;
    top:45px;
    width:136px;
    z-index:-2;
}
blockquote.style2 span{
    display:table;
    font-family:lato;
    font-size:12px;
    font-style:normal;
    font-weight:600;
    letter-spacing:1px;
    margin:10px auto 0;
    text-transform:uppercase;
}
/*=============== Single Post 3 ===================*/
.fullwidth-postintro{
    float:left;
    margin-bottom:13px;
    text-align:center;
    width:100%;
}
/*=============== Single Post 5 ===================*/
.post-img iframe{min-height:370px}
/*=============== Single Post 6 ===================*/
.post-img.sound iframe{min-height:270px}
/*=============== Single Post 7 ===================*/
.link-post{
    background:rgba(0, 0, 0, 0.5);
    height:100%;
    width:100%;
    position:absolute;
    left:0;
    top:0;
}
.link-post a{
    color:#fff;
    font-family:lora;
    font-size:30px;
    text-align:center;
    word-wrap:break-word;
    position:absolute;
    left:0;
    top:50%;
    width:100%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
}
/*=============== About Page ===================*/
.about-img{
    float:left;
    margin-bottom:25px;
    width:100%;
}
.about-img > img{width:100%}
.page-title{
    background:#fff;
    display:table;
    font-size:30px;
    margin:0 auto 40px;
    padding:0 18px;
    position:relative;
}
.page-title:before{
    background:#333;
    content:"";
    height:1px;
    left:50%;
    margin-left:-125px;
    position:absolute;
    top:50%;
    width:250px;
    z-index:-1;
}
.about-page .socials{
    border-top:1px solid #ebebeb;
    float:left;
    margin-top:10px;
    padding-top:25px;
    text-align:center;
    width:100%;
}
.about-page .socials a{
    display:inline-block;
    float:none;
    height:auto;
    line-height:unset;
}
/*=============== Contact Page ===================*/
.contact-page{
    float:left;
    width:100%;
}
.contact-page .comment-form{
    float:left;
    width:100%;
    margin-top:0;
}
/*=============== Footer ===================*/
footer{
    background:#151515;
    float:left;
    padding:80px 110px 30px;
    width:100%;
}
footer .logo{
    display:unset;
    float:left;
    width:100%;
    padding:60px 0;
}
footer p{
    color:#5f5e5e;
    float:left;
    font-size:12px;
    line-height:18px;
    margin:0;
    text-align:center;
    width:100%;
}

/* ===============================================================
    OWL CAROUSEL STYLING
================================================================*/
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}/* *   Owl Carousel - Auto Height Plugin*/.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}/* *  Core Owl Carousel CSS File*/.owl-carousel{display:none;-webkit-tap-highlight-color:transparent;/* position relative and z-index fix webkit rendering fonts issue */position:relative;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;/* fix for flashing background */-webkit-transform:translate3d(0px, 0px, 0px)}.owl-carousel .owl-controls .owl-nav .owl-prev,.owl-carousel .owl-controls .owl-nav .owl-next,.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loaded{display:block}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel .owl-refresh .owl-item{display:none}.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-item img{-webkit-transform-style:preserve-3d}.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto}.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}/* No Js */.no-js .owl-carousel{display:block}/* *    Owl Carousel - Lazy Load Plugin*/.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-item img{transform-style:preserve-3d}/* *  Owl Carousel - Video Plugin*/.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease}.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3, 1.3);-moz-transition:scale(1.3, 1.3);-ms-transition:scale(1.3, 1.3);-o-transition:scale(1.3, 1.3);transition:scale(1.3, 1.3)}.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease}.owl-carousel .owl-video-frame{position:relative;z-index:1}
@-webkit-keyframes zoomOut{0%{opacity:1}50%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}100%{opacity:0}}@keyframes zoomOut{0%{opacity:1}50%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}100%{opacity:0}}.zoomOut{-webkit-animation-name:zoomOut;animation-name:zoomOut}
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
@-webkit-keyframes jello{0%,100%,11.1%{-webkit-transform:none;transform:none}22.2%{-webkit-transform:skewX(-12.5deg) skewY(-12.5deg);transform:skewX(-12.5deg) skewY(-12.5deg)}33.3%{-webkit-transform:skewX(6.25deg) skewY(6.25deg);transform:skewX(6.25deg) skewY(6.25deg)}44.4%{-webkit-transform:skewX(-3.125deg) skewY(-3.125deg);transform:skewX(-3.125deg) skewY(-3.125deg)}55.5%{-webkit-transform:skewX(1.5625deg) skewY(1.5625deg);transform:skewX(1.5625deg) skewY(1.5625deg)}66.6%{-webkit-transform:skewX(-.78125deg) skewY(-.78125deg);transform:skewX(-.78125deg) skewY(-.78125deg)}77.7%{-webkit-transform:skewX(0.390625deg) skewY(0.390625deg);transform:skewX(0.390625deg) skewY(0.390625deg)}88.8%{-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);transform:skewX(-.1953125deg) skewY(-.1953125deg)}}@keyframes jello{0%,100%,11.1%{-webkit-transform:none;transform:none}22.2%{-webkit-transform:skewX(-12.5deg) skewY(-12.5deg);transform:skewX(-12.5deg) skewY(-12.5deg)}33.3%{-webkit-transform:skewX(6.25deg) skewY(6.25deg);transform:skewX(6.25deg) skewY(6.25deg)}44.4%{-webkit-transform:skewX(-3.125deg) skewY(-3.125deg);transform:skewX(-3.125deg) skewY(-3.125deg)}55.5%{-webkit-transform:skewX(1.5625deg) skewY(1.5625deg);transform:skewX(1.5625deg) skewY(1.5625deg)}66.6%{-webkit-transform:skewX(-.78125deg) skewY(-.78125deg);transform:skewX(-.78125deg) skewY(-.78125deg)}77.7%{-webkit-transform:skewX(0.390625deg) skewY(0.390625deg);transform:skewX(0.390625deg) skewY(0.390625deg)}88.8%{-webkit-transform:skewX(-.1953125deg) skewY(-.1953125deg);transform:skewX(-.1953125deg) skewY(-.1953125deg)}}.jello{-webkit-animation-name:jello;animation-name:jello;-webkit-transform-origin:center;transform-origin:center}@-webkit-keyframes bounceIn{0%,100%,20%,40%,60%,80%{-webkit-animation-timing-function:cubic-bezier(0.215,.61,.355,1);animation-timing-function:cubic-bezier(0.215,.61,.355,1)}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9)}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03)}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97)}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}}
@-webkit-keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}@keyframes fadeOutDown{0%{opacity:1}100%{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}.fadeOutDown{-webkit-animation-name:fadeOutDown;animation-name:fadeOutDown}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown}
@-webkit-keyframes fadeInLeft{
  0%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px);
  }

  100%{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes fadeInLeft{
  0%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    -ms-transform:translateX(-20px);
    transform:translateX(-20px);
  }

  100%{
    opacity:1;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
  }
}

.fadeInLeft{
  -webkit-animation-name:fadeInLeft;
  animation-name:fadeInLeft;
}
@-webkit-keyframes fadeOutLeft{
  0%{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }

  100%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px);
  }
}

@keyframes fadeOutLeft{
  0%{
    opacity:1;
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    transform:translateX(0);
  }

  100%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    -ms-transform:translateX(-20px);
    transform:translateX(-20px);
  }
}

.fadeOutLeft{
  -webkit-animation-name:fadeOutLeft;
  animation-name:fadeOutLeft;
}
#html5-watermark{
    display:none!important;
}

.track3{
    margin-right:2px;
    right:0;
    top:0;
    transition:background 250ms linear 0s;
    width:10px;
    z-index:100000;
}
.track3:hover,
.track3.dragging{
    background:#d9d9d9; /* Browsers without rgba support */
    background:rgba(0, 0, 0, 0.15);
}
.handle3{
    width:7px;
    right:0;
    background:#999;
    background:rgba(0, 0, 0, 0.4);
    border-radius:7px;
    -webkit-transition:width 250ms;
    transition:width 250ms;
}
.track3:hover .handle3,
.track3.dragging .handle3{
    width:10px;
}

